body{
    margin: 0;
}
p{
    margin: 0;
}
.background-image{
    background-image: url("../images/background 1.png");
    height: 100vh;
    width: 100vw;
    background-size: cover;
}
.page-container{
    width: 1050px;
    margin: 0 auto;
}
.header-contacts{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    font-size: 18px;
    line-height: 24px;
}
.logo-text{
    color: #FFFFFF;
    font-size: 18px;
}
.header-contacts{
    color: #FFFFFF;
    font-size: 18px;

}
.logo-img{
    display: inline-block;
}
.logo-text-wrapper{
    display: inline-block;
}
.header-block{
    display: flex;
    justify-content: space-between;
    padding-top: 46px;
    margin-bottom: 17px;
}
.image-discription{
    color: #FFFFFF;
    text-align: center;
    padding-top: 20px;
}
.images-wrapper{
    display: flex;
    justify-content: space-between;
}
.footer-block{
    margin-top: 50px;
    font-size: 13px;
}
.logo-text-biger{
    font-size: 29px;
    margin-bottom: 8px
}
.logo-img{
    margin-right: 8px;
}
.milano-contacts{
    padding-bottom: 19px;
}
.images-wrapper-mt{
    margin-top: 100px;
}
.logo-wrapper:hover .logo-img{
    content: url("../images/logo-orange.png")
}
.logo-wrapper:hover .logo-text-wrapper .logo-text{
    color: #F26522;
}
.header-contacts-text {
    text-decoration: none;
    color: #fff;
}
.header-contacts-text:hover{
    color: #F26522;
}
.image-one{
    background-image: url("../images/image.png");
    width: 300px;
    height: 220px;
    position: relative;
    margin-left: 4px;
    margin-top: 3px;
}
.hidden-div{
    background-color: #F26522;
    display: none;
    justify-content: space-between;
    padding-left: 16px;
    padding-right: 14px;
    position: absolute;
    width: 100%;
    height: 55px;
    bottom: 0;
    box-sizing: border-box;
}
.text-view{
    align-self: flex-end;
    color: white;
    padding-bottom: 7px;
    padding-right: 33px;
    position: relative;;
}
.text-view::after{
    content: "";
    position: absolute;
    border-top:1px solid white;
    border-right:1px solid white;
    width: 7px;
    height: 7px;
    transform: rotate(45deg);
    margin-top: 5px;
    margin-left: 15px;
}
.shrift{
    font-size: 12px;
    color: white;
}
.image-wrapper:hover .image-one .hidden-div{
    display: flex;
}
.image-wrapper:hover .image-discription{
    color: #F26522;
}
.text{
    font-size: 20px;
    line-height: 27px;
    color: white;
}
.image-two{
    background-image: url("../images/image (1).png");
    width: 300px;
    height: 220px;
    position: relative;
    margin-left: 4px;
    margin-top: 3px;
}
.image-three{
    background-image: url("../images/image (2).png");
    width: 300px;
    height: 220px;
    position: relative;
    margin-left: 4px;
    margin-top: 3px;
}
.image-four{
    background-image: url("../images/image (3).png");
    width: 300px;
    height: 220px;
    position: relative;
    margin-left: 4px;
    margin-top: 3px;
}
.image-five{
    background-image: url("../images/image (4).png");
    width: 300px;
    height: 220px;
    position: relative;
    margin-left: 4px;
    margin-top: 3px;
}
.image-six{
    background-image: url("../images/image (5).png");
    width: 300px;
    height: 220px;
    position: relative;
    margin-left: 4px;
    margin-top: 3px;
}
.hidden-div-two{
    background-color: #F26522;
    display: none;
    justify-content: space-between;
    padding-left: 16px;
    padding-right: 14px;
    position: absolute;
    width: 100%;
    height: 55px;
    bottom: 0;
    box-sizing: border-box;
}
.hidden-div-three{
    background-color: #F26522;
    display: none;
    justify-content: space-between;
    padding-left: 16px;
    padding-right: 14px;
    position: absolute;
    width: 100%;
    height: 55px;
    bottom: 0;
    box-sizing: border-box;
}
.hidden-div-four{
    background-color: #F26522;
    display: none;
    justify-content: space-between;
    padding-left: 16px;
    padding-right: 14px;
    position: absolute;
    width: 100%;
    height: 55px;
    bottom: 0;
    box-sizing: border-box;
}
.hidden-div-five{
    background-color: #F26522;
    display: none;
    justify-content: space-between;
    padding-left: 16px;
    padding-right: 14px;
    position: absolute;
    width: 100%;
    height: 55px;
    bottom: 0;
    box-sizing: border-box;
}
.hidden-div-six{
    background-color: #F26522;
    display: none;
    justify-content: space-between;
    padding-left: 16px;
    padding-right: 14px;
    position: absolute;
    width: 100%;
    height: 55px;
    bottom: 0;
    box-sizing: border-box;
}
.image-wrapper:hover .image-two .hidden-div-two{
    display: flex;
}
.image-wrapper:hover .image-three .hidden-div-three{
    display: flex;
}
.image-wrapper:hover .image-four .hidden-div-four{
    display: flex;
}
.image-wrapper:hover .image-five .hidden-div-five{
    display: flex;
}
.image-wrapper:hover .image-six .hidden-div-six{
    display: flex;
}
#box{
    background: white;
    width: 310px;
    height: 230px;
    border: 1px solid;
    background-image: linear-gradient(to bottom, black 40%, white 100%);
    display: flex;
    align-items: center;
    justify-items: center;
}